[erlang-questions] compiling R14B02 with WX support on Ubuntu 11.04

Boris Mühmer <>
Fri May 13 16:40:55 CEST 2011


Besides, could you check "wx:demo()", please?

Especially the "gl" part... It crashes on my system.

If it crashes on Your system as well, I would submit a bug report...


  - boris


2011/5/13 Cyryl Płotnicki-Chudyk <>:
> 2011/5/13 Boris Mühmer <>:
>> Maybe have a look at:
>>
>>    http://boris.muehmer.de/2011/05/07/installing-erlangotp-r14b02-on-ubuntu-11-04-from-source-tarball/
>>
>> And compare it to what You have done so far.
>>
>>
>
> Thanks for the link !
> It seems that I've missed the 'libglu-dev' as the dependency of the wx.
> Btw my apt-get said that there's no such package, however it selected
> the similar one which seems to get the job done. i.e. I don't get the
> configure warning at this time, I'll try compiling some WX examples
> later on.
>
> Here's the apt-get output:
> 'Note, selecting 'libglu1-mesa-dev' instead of 'libglu-dev'
>
>
> --
> cyryl
>



More information about the erlang-questions mailing list